View Issue Details

IDProjectCategoryView StatusLast Update
0000677SymmetricDSImprovementpublic2014-02-05 10:08
ReporterchensonAssigned Toelong 
Prioritynormal 
Status closedResolutionfixed 
Product Version 
Target Version3.5.16Fixed in Version3.5.16 
Summary0000677: Allow the sym commands to be added to PATH and be called from any location
Descriptionhttps://sourceforge.net/projects/symmetricds/forums/forum/739236/topic/5336224

Almost have this one complete at this point. In 3.5.15, scripts currently change the current working directory, which affects Windows users. It should be working for Unix users, but need to verify.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 18bf01c1

2014-02-04 13:49:19

erilong

Details Diff
0000677: Allow the sym commands to be added to PATH and be called from any location.
0000677
mod - symmetric-server/src/main/deploy/bin/dbexport.bat Diff File
mod - symmetric-server/src/main/deploy/bin/dbfill.bat Diff File
mod - symmetric-server/src/main/deploy/bin/dbimport.bat Diff File
mod - symmetric-server/src/main/deploy/bin/dbsql.bat Diff File
mod - symmetric-server/src/main/deploy/bin/sym.bat Diff File
mod - symmetric-server/src/main/deploy/bin/symadmin.bat Diff File

Issue History

Date Modified Username Field Change
2012-06-27 13:45 chenson New Issue
2012-08-11 08:27 chenson Target Version 3.1.0 =>
2014-02-04 11:32 elong Assigned To => elong
2014-02-04 11:32 elong Status new => assigned
2014-02-04 11:32 elong Target Version => 3.6.0
2014-02-04 11:32 elong Description Updated View Revisions
2014-02-04 13:50 elong Status assigned => resolved
2014-02-04 13:50 elong Resolution open => fixed
2014-02-04 13:50 elong Fixed in Version => 3.5.16
2014-02-04 13:50 elong Target Version 3.6.0 => 3.5.16
2014-02-04 14:00 Changeset attached => SymmetricDS trunk r7915
2014-02-05 10:08 chenson Status resolved => closed
2015-07-30 21:49 Changeset attached => SymmetricDS master 18bf01c1